<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JavaScript Introducion Activity</title>
</head>
<body>

	<script type="text/javascript" src=".\index.js">
		/*alert("Hello World");
		console.log("Hello World");*/
	</script>

</body>
</html>